<div class="modal-b" id="modal-city-select">
    <div class="modal-b__inner modal-b__inner_full">
        <div class="modal-b__block modal-b__block_big">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_upper">Выберите город</div>
            <div class="modal-b__city">
                <input type="text" class="input-text" placeholder="Поиск">
            </div>
            <div class="modal-b__auto"><a href="#"><img src="__static__img/content/tag.svg" alt="">Определить автоматически</a></div>
            <div class="modal-b__scroll">
                <div class="modal-b__list modal-b__list_city">
                    <div class="modal-b__item">
                        <div class="modal-b__label">А</div>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Ачинск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Б</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">В</div>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Г</div>
                        <a href="#" class="modal-b__links">Гаврилов Посад</a>
                        <a href="#" class="modal-b__links">Глазов</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Д</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Е</div>
                        <a href="#" class="modal-b__links">Волокамск</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>
                    <div class="modal-b__item">
                        <div class="modal-b__label">А</div>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Ачинск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Б</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">В</div>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Г</div>
                        <a href="#" class="modal-b__links">Гаврилов Посад</a>
                        <a href="#" class="modal-b__links">Глазов</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Д</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Е</div>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>
                    <div class="modal-b__item">
                        <div class="modal-b__label">А</div>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Абакан</a>
                        <a href="#" class="modal-b__links">Ачинск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Б</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">В</div>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Г</div>
                        <a href="#" class="modal-b__links">Гаврилов Посад</a>
                        <a href="#" class="modal-b__links">Глазов</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Д</div>
                        <a href="#" class="modal-b__links">Братск</a>
                        <a href="#" class="modal-b__links">Барнаул</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Е</div>
                        <a href="#" class="modal-b__links">Варкута</a>
                        <a href="#" class="modal-b__links">Волокамск</a>
                    </div>

                    <div class="modal-b__item">
                        <div class="modal-b__label">Ж</div>
                        <a href="#" class="modal-b__links">Гаврилов Посад</a>
                        <a href="#" class="modal-b__links">Глазов</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
